
OCBC NISP Velocity Mobile - Bug #21852

iOS UAT Environment - Crashed at Open New Account

10 January 2025 05:05 PM - Annie Lee

Status: Closed Start date: 10 January 2025

Priority: Normal Due date:  

Assignee: Annie Lee % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Go to side bar, select Open New Account, select currency= IDR, apps crashed.

History

#1 - 14 January 2025 02:12 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Annie Lee

- % Done changed from 0 to 100

r236526 | yeowyc | 2025-01-14 06:12:08 +0000 | 2 lines

Changed paths:

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebranding/Velocity/Velocity/Modules/Time Deposite Account/TDA

Opening/TDAOChooseCurrencyViewController.swift

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebranding/Velocity/Velocity/Modules/Time Deposite Account/TDA

Opening/TDAOInputDetailsViewController.swift

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebranding/Velocity/Velocity/Modules/Time Deposite

Account/TDA_Model.swift

Bug #21852

#2 - 14 January 2025 02:36 PM - Annie Lee

- Status changed from Resolved to Closed

retest in UAT good.
